Bug 590564 - missing perl-suidperl
Summary: missing perl-suidperl
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 07:40 UTC by Marcela Mašláňová
Modified: 2018-10-27 12:06 UTC (History)
6 users (show)

Fixed In Version: perl-suidperl-5.10.1-109.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 14:55:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcela Mašláňová 2010-05-10 07:40:06 UTC
In current RHEL-6 isn't included perl-suidperl sub-package. Please add it because one of our customers miss it.

Comment 2 RHEL Product and Program Management 2010-05-10 09:22:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Bill Nottingham 2010-05-11 16:23:54 UTC
It's in optional. Is this not sufficient?

Comment 7 Bill Nottingham 2010-05-12 20:55:40 UTC
Fixed in comps

Comment 9 Dennis Gregorovic 2010-05-21 13:19:15 UTC
In the RHEL6.0-20100520.0 tree

Comment 10 Alexander Todorov 2010-05-26 13:32:55 UTC
# pwd
/mnt/redhat/rel-eng/RHEL6.0-20100523.0/6

# find -name "perl-suidperl*.rpm"
./Client/i386/os/Packages/perl-suidperl-5.10.1-109.el6.i686.rpm
./Client/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm
./WebServer/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm
./LeanClient/i386/os/Packages/perl-suidperl-5.10.1-109.el6.i686.rpm
./LeanClient/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm
./FoundationServer/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm
./ComputeNode/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm
./Server/i386/os/Packages/perl-suidperl-5.10.1-109.el6.i686.rpm
./Server/s390x/os/Packages/perl-suidperl-5.10.1-109.el6.s390x.rpm
./Server/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm
./Server/ppc64/os/Packages/perl-suidperl-5.10.1-109.el6.ppc64.rpm
./Workstation/i386/os/Packages/perl-suidperl-5.10.1-109.el6.i686.rpm
./Workstation/x86_64/os/Packages/perl-suidperl-5.10.1-109.el6.x86_64.rpm


qa_ack+ and moving to VERIFIED.

Comment 12 releng-rhel@redhat.com 2010-11-11 14:55:10 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.